@charset "UTF-8"; 
/*
	ラベル
================================*/
#xj #xj-mainlist .label {
	width: 5em;
    margin-right: 0.5em;
    margin-left: 0.5em;
	padding: 4px 3px 3px;
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    font-size: 0.8em;
    color: #FFF;
	position: absolute;
	left: 9.5em;
}
/*適時開示*/
#xj #xj-mainlist .item_topics{
    background: #4a10bc ;
}
/*決算短信*/
#xj #xj-mainlist .item_settle{
    background: #135ac2;
}
/*有報*/
#xj #xj-mainlist .item_recipe{
    background: #c2125e;
}
/*IR資料*/
#xj #xj-mainlist .item_ir{
    background: #eebc11;
}
/*お知らせ*/
#xj #xj-mainlist .item_release{
    background: #28a5b7 ;
}

/*===============================
 
	rss
 
================================*/
#xj .rss{
	text-align: right;
}
#xj .rss a{
	font-size: 87.5%;
    padding: 2px;
    text-decoration: none;
	display: inline-block;
    border: 1px solid #ddd;
}
#xj .rss a:hover,.rss a:active ,.rss a:visited{
    color:#3B2D27;
    text-decoration: none;
}
#xj .rss span{
    background: #ed6c00;
	padding: 3px;
    margin-right: 0.2em;
    display: inline-block;
    width:1rem;
    line-height: 1rem;
    border-radius: 3px;
    text-align: center;
}
#xj .rss img{
    width: auto;
    height: auto;
    display: inline;
    margin-right: 0.5em;
    vertical-align: bottom;
}

/*===============================
 
	財務ハイライト
 
================================*/
#xj.xjBox{
    width: 720px;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 auto;
}
#xj .xjBox__item{
    width: 340px;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 80%;
    padding-top:2em; 
}
#xj .xjBox__ttl{
	margin: 0 auto;
	padding: 10px;
	background: #ed6c00;
	text-align: center;
	font-size: 18px;
	text-align: center;
	color: #FFF;
}
#xj .xjBox__uint{
	text-align: right;
	white-space: nowrap;
	padding: 0.5em 0;
	margin: 0;
}
#xj .xjBox__figure img {
	max-width: 250px;
	margin: auto;
}
#xj .xj_chart_table{
	border-collapse: collapse;
	float: left;
	width:100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
	margin-bottom: 1em;
}
#xj .xj_chart_table td{
    border: 1px solid #cccccc;
    padding: 3px;
}
#xj .xj_chart_table .xj_chart_header ,.xj_chart_table .xj_chart_header_first{
	font-size: 75%;
    background-color: #EEEEEE;
    font-weight: normal;
    border: 1px solid #cccccc;
    vertical-align: middle;
}
#xj .xj_chart_table .xj_chart_value{
    text-align: right;
}
#xj .xj_chart_table .xj_chart_value:last-child{
    background: #fafafa;
}
#xj .thNone td:first-child,.thNone .xj_chart_header_first {
    display: none;
}


@media only screen and (max-width:750px) {
	#xj.xjBox {
		width: 100%;
	}
	#xj .xjBox__item {
		width: 100%;
	}
	#xj #xj-mainlist .label {
		left: 7.5em;
	}
	.home #xj #xj-mainlist .label {
		left: 8.5em;
	}
}


